FEDORA-2018-502563d217 created by pbrezina 2 years ago for Fedora 28
stable
  • Compatibility tool will now generated correct pwquality configuration (#1618865)
  • Upgrade will fix old invalid pwquality configuration
  • Scriptlets should no produce any error messages (#1622272)

How to install

sudo dnf upgrade --advisory=FEDORA-2018-502563d217

This update has been submitted for testing by pbrezina.

2 years ago
User Icon dowdle commented & provided feedback 2 years ago
karma

Tested with my F28 remixes of GNOME, KDE, XFCE, LXQT, LXDE, CINN, and MATE... and it fixes the issue... both with the little yellow warning banner in the Anaconda installer... and with gnome-inital-setup post-install with GNOME. Works great.

This update has been pushed to testing.

2 years ago
User Icon jbwillia commented & provided feedback 2 years ago
karma

we really need this for the next set of F28 updated isos

BZ#1618865 authselect installs (but does not own) broken pwquality config file, breaks anaconda, cryptsetup, probably others
User Icon filiperosset commented & provided feedback 2 years ago
karma

no regressions noted

This update has been submitted for batched by bodhi.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
high
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1618865 authselect installs (but does not own) broken pwquality config file, breaks anaconda, cryptsetup, probably others
0
1
BZ#1622272 authselect 1.0 update complains about authselect-generated nsswitch.conf
0
0

Automated Test Results